#wrapper {
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  #wrapper {
    padding-top: 60px;
  }
}

.home #wrapper {
  padding-top: 0;
}

.img-ob {
  position: relative;
}

.img-ob img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
}
.pb50 {
  padding-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .img-ob-pc {
    position: relative;
  }

  .img-ob-pc img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media screen and (max-width: 767px) {
  .img-ob-sp {
    position: relative;
  }

  .img-ob-sp img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
#header {
  -webkit-transition: all .3s;
  transition: all .3s;
}
#header .header__main-container {
  padding: 0;
  flex-wrap: wrap;
}
#header .header__main-container .header__nav {
  align-self: flex-end;
  margin-left: auto;
}
@media screen and (min-width: 768px) and (max-width: 830px) {
  #header .header__main-container {
    align-items: flex-start;
  }
  #header .header__main-container .header__nav {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #header .header__main-container .header__sub-container {
    padding: 7px 20px 3px 0;
    margin: 0;
    width: 100%;
    height: 60px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__sub-container .header__logo {
    width: 256px;
    margin-left: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #header .header__main-container .header__sub-container .header__logo {
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1250px) {
  #header .header__main-container .header__sub-container .header__logo {
    width: 200px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #header .header__main-container .header__sub-container .header__logo {
    width: 150px;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #header .header__main-container .header__sub-container .header__logo {
    width: 206px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__sub-container .header__logo a {
    display: block;
    line-height: 0;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #header .header__main-container .header__nav nav #g_nav > li + li {
    margin-left: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  #header .header__main-container .header__nav nav #g_nav > li + li {
    margin-left: 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1300px) {
  #header .header__main-container .header__nav nav #g_nav > li + li {
    margin-left: 9px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li {
    color: #3B4043;
    display: flex;
    align-items: center;
  }
  #header .header__main-container .header__nav nav #g_nav li .up-menu .menu-text {
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1050px) {
  #header .header__main-container .header__nav nav #g_nav li .up-menu .menu-text {
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li .sub-menu {
    padding: 20px calc((100% - 1080px)/2);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5px 5%;
    border-radius: 0;
  }
  .pagetop {
    width: 60px;
  }
  .fixed-box {
    width: auto;
    right: 20px;
    bottom: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1140px) {
  #header .header__main-container .header__nav nav #g_nav li .sub-menu {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li .sub-menu li {
    position: relative;
    padding-left: 15px;
  }
  #header .header__main-container .header__nav nav #g_nav li .sub-menu li::before {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid;
    border-left: 2px solid;
    -webkit-transform: rotate(-137deg);
            transform: rotate(-137deg);
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu {
    margin-left: 66px;
    background: linear-gradient(315deg, #5b1f15 60%, #ad812d 100%);
    padding: 10.5px 0 9.5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
  }
}
@media screen and (min-width: 768px) and (max-width: 1450px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu {
    margin-left: 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1250px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu {
    margin-left: 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu {
    margin-left: 10px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p {
    border-right: 1px solid;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    margin-bottom: 0;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p:last-child {
    border-right: 0;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.line {
    width: 41.5px;
    padding: 0 27.5px 0 32.5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.line a {
    display: block;
    line-height: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1250px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.line {
    padding: 0 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1150px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.line {
    width: 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.line {
    width: 20px;
    padding: 0 12px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation {
    padding: 4px 0 10px;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 0 30px;
    font-size: 11px;
    line-height: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: inherit;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a {
    padding: 0 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1150px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a {
    font-size: 9px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a {
    padding: 0 4px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a span {
    font-size: 26px;
    line-height: 31px;
    font-weight: 400;
    display: block;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a span {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.reservation a span {
    font-size: 12px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 8px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    padding: 0 18px 0 22px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1350px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language {
    padding: 0 12px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language {
    padding: 0 4px;
  }
}
@media screen and (min-width: 768px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language a {
    font-size: 16px;
    line-height: 21px;
    display: block;
    color: #968653;
    letter-spacing: 0;
  }
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language a.active {
    color: #fff;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  #header .header__main-container .header__nav nav #g_nav li.group-menu p.language a {
    font-size: 12px;
    line-height: 1.4;
  }
}

.toggle-menu__trigger {
  width: 23px;
  height: 22px;
}

.nav-open .toggle-menu__trigger span {
  background: #fff;
}

@media screen and (max-width: 767px) {
  .nav-open #header {
    background: -webkit-gradient(linear, left bottom, left top, from(#5b1f15), color-stop(75%, #7e4f20));
    background: linear-gradient(0deg, #5b1f15 0%, #7e4f20 75%);
  }
  .nav-open #header .header__main-container .header__sub-container .header__logo {
    opacity: 0;
    visibility: hidden;
  }

  #header .header__main-container .header__sub-container .header__logo {
    width: 206px;
  }
  #header .header__main-container .header__sub-container .toggle-menu {
    position: relative;
    z-index: 10;
  }
  #header .header__main-container .header__nav nav #g_nav {
    padding-top: 45px;
    padding-bottom: 200px;
  }
  #header .header__main-container .header__nav nav #g_nav > li {
    position: static;
  }
  #header .header__main-container .header__nav nav #g_nav > li .up-menu .menu-text {
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.05em;
    display: block;
    line-height: 2;
    font-weight: 500;
  }
  #header .header__main-container .header__nav nav #g_nav > li + li {
    margin-top: 40px;
  }
  #header .header__main-container .header__nav nav #g_nav > li .sub-menu {
    padding: 20px 0;
    margin: 0 20px;
    background: transparent;
    border-bottom: 1px solid #fff;
    width: auto;
  }
  #header .header__main-container .header__nav nav #g_nav > li .sub-menu li .menu-text {
    color: #fff;
    font-size: 16px;
    display: block;
    line-height: 2;
    text-align: center;
    letter-spacing: 0;
  }
  #header .header__main-container .header__nav nav #g_nav > li .sub-menu li + li {
    margin-top: 25px;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .line {
    width: 41.5px;
    margin: 0 auto 20px;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .reservation {
    width: 209px;
    margin: 0 auto;
    border-top: 1px solid #fff;
    padding: 15px 0 0;
    text-align: center;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .reservation a {
    color: #fff;
    text-align: center;
    font-size: 11px;
    line-height: 26px;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .reservation a span {
    display: block;
    font-size: 26px;
    line-height: 31px;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .language {
    position: absolute;
    top: 0;
    left: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 30px;
    height: 60px;
    border-bottom: 1px solid #fff;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .language::before {
    content: '';
    position: absolute;
    top: 15px;
    bottom: 13px;
    width: 1px;
    background: #fff;
    left: 49%;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .language a {
    color: #968653;
    font-size: 16px;
    line-height: 21px;
  }
  #header .header__main-container .header__nav nav #g_nav > li.group-menu .language a.active {
    color: #fff;
  }
}
.conversion {
  background: linear-gradient(130deg, #5b1f15 0%, #7e4f20 60%, #ad812d 100%);
  color: #fff;
  padding: 143px 0 89px;
  text-align: center;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .conversion {
    background: linear-gradient(150deg, #5b1f15 0%, #7e4f20 50%, #ad812d 100%);
  }
}
@media screen and (max-width: 767px) {
  .conversion {
    padding: 134px 0 55px;
  }
}
.conversion .container {
  max-width: 1040px;
}
.conversion .conversion__title {
  font-size: 80px;
  line-height: 97px;
  letter-spacing: -0.04em;
}
@media screen and (max-width: 767px) {
  .conversion .conversion__title {
    font-size: 54px;
    line-height: 65px;
  }
}
.conversion .sub-txt {
  margin: 20px 0 63.5px;
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .conversion .sub-txt {
    font-size: 20px;
    line-height: 29px;
  }
}
@media screen and (max-width: 767px) {
  .conversion .sub-txt {
    margin: 14px 0 50px;
  }
}
.conversion .tel {
  border-top: 1px solid #fff;
  padding: 43px 0 0;
  margin: 0 0 24px;
}
.conversion .tel a {
  font-size: 60px;
  line-height: 86px;
  display: inline-block;
  letter-spacing: 0;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .conversion .tel a {
    font-size: 30px;
    line-height: 44px;
  }
}
.conversion .conversion__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 30px;
}
.conversion .conversion__list li small {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .conversion .conversion__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
  }
}
.conversion .conversion__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 12px;
}
@media screen and (min-width: 768px) {
  .conversion .conversion__list li {
    font-size: 19px;
    line-height: 27px;
  }
}
@media screen and (max-width: 767px) {
  .conversion .conversion__list li {
    gap: 0 10px;
  }
}
.conversion .conversion__list li span {
  border: 1px solid;
  border-radius: 5px;
  padding: 0 10px 0 12px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .conversion .conversion__list li span {
    font-size: 12px;
    line-height: 26px;
    padding: 0 9px 0 11px;
  }
}

#footer {
  background: #fff;
  position: relative;
  z-index: 10;
  padding: 79px 0 126px;
  border-bottom: 50px solid #2D2F2F;
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 40px 0 60px;
    border-bottom: 97px solid #2D2F2F;
  }
}
#footer .container {
  position: relative;
}
#footer .logo {
  width: 299px;
}
#footer .logo a {
  display: block;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #footer .logo {
    width: 209px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  #footer .info {
    position: absolute;
    right: 30px;
    top: 0;
    max-width: calc(100% - 400px);
  }
}
@media screen and (min-width: 768px) and (min-width: 950px) {
  #footer .info {
    width: calc(50% + 80px);
    min-width: 500px;
  }
}

@media screen and (max-width: 767px) {
  #footer .info {
    margin: 40px 0 0;
  }
}
#footer .info dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  line-height: 1.6;
  color: #454545;
}
#footer .info dl + dl {
  margin-top: 15px;
}
#footer .info dl dt {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  #footer .info dl dt {
    min-width: 82px;
  }
}
@media screen and (max-width: 767px) {
  #footer .info dl {
    display: block;
    font-size: 12px;
    line-height: 1.5;
  }
  #footer .info dl + dl {
    margin-top: 10px;
  }
  #footer .info dl dt {
    line-height: 2;
  }
  #footer .info dl dd {
    letter-spacing: 0;
  }
}
#footer .sitemap {
  margin: 53px 0 0;
}
@media screen and (max-width: 767px) {
  #footer .sitemap {
    margin-top: 40px;
  }
}
#footer .sitemap a {
  color: #868686;
  font-size: 12px;
  text-decoration: none;
  display: inline-block;
  line-height: 2;
}
#footer .sitemap a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #footer .sitemap a {
    font-size: 11px;
  }
}
#footer .copyright {
  color: #868686;
  font-size: 12px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  #footer .copyright {
    font-size: 11px;
    letter-spacing: 0;
  }
}

#key {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

#key .img {
  height: 100vh;
}
@media screen and (max-width: 767px) {
  #key .img {
    height: 100svh;
  }
}

#mainimage {
  position: relative;
  z-index: 2;
  height: 100vh;
  background: rgba(39, 40, 46, 0.18);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  #mainimage {
    height: 100svh;
  }
}
#mainimage .key-txt {
  text-align: center;
  padding: 0 0 17px;
  font-size: 140px;
  font-weight: 300;
  line-height: 169px;
  letter-spacing: -0.04em;
  color: #fff;
}
@media screen and (max-width: 1366px) {
  #mainimage .key-txt {
    font-size: 10vw;
  }
}
@media screen and (max-width: 767px) {
  #mainimage .key-txt {
    padding: 0 25px 87px;
    font-size: 60px;
    line-height: 70px;
    text-align: left;
    min-height: 43vh;
        box-sizing: border-box;
  }
}
#mainimage .group-ttl {
  margin: 0 43px 19px;
  color: #fff;
  text-shadow: 0 0 12px rgba(0,0,0,0.24);
}
#mainimage .group-ttl .ttl1 {
  line-height: 1.5;
  font-size: 80px;
}
#mainimage .group-ttl .ttl1 small {
  font-size: 64px;
}
#mainimage .group-ttl .txt {
  font-weight: 500;
  font-size: 22px;
  line-height: 2;
  margin: 24px 0 0;
}
@media screen and (max-width: 1000px) {
  #mainimage .group-ttl {
    margin: 0 20px 20px;
  }
  #mainimage .group-ttl .ttl1 {
    font-size: 60px;
  }
  #mainimage .group-ttl .ttl1 small {
    font-size: 34px;
  }
  #mainimage .group-ttl .txt {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  #mainimage .group-ttl {
    margin: 0 20px 33px;
  }
  #mainimage .group-ttl .ttl1 {
    font-size: 32px;
  }
  #mainimage .group-ttl .ttl1 small {
    font-size: 32px;
  }
  #mainimage .group-ttl .txt {
    font-size: 15px;
    line-height: 1.6;
    margin: 16px 0 0;
  }
}
#main {
  position: relative;
  z-index: 2;
  background: #fff;
}

.fixed-box {
  z-index: 5;
}
.fixed-box .fixed-banner__sp ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2px;
}
.fixed-box .fixed-banner__sp .pagetop {
  width: 60px;
}
.fixed-box .fixed-banner__sp .group-menu {
  width: calc(100% - 62px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: linear-gradient(264deg, #5b1f15 0%, #7e4f20 50%, #ad812d 100%);
  color: #fff;
}
.fixed-box .fixed-banner__sp .group-menu .line {
  width: 41.5px;
  padding: 0 27.5px 0 32.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 50px;
  border-right: 1px solid #fff;
  margin-bottom: 0;
}
.fixed-box .fixed-banner__sp .group-menu .line a {
  display: block;
  line-height: 0;
}
.fixed-box .fixed-banner__sp .group-menu .reservation {
  padding: 4px 0 9px;
  width: calc(100% - 102.5px);
}
.fixed-box .fixed-banner__sp .group-menu .reservation a {
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 0 30px;
  font-size: 11px;
  line-height: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: inherit;
}
.fixed-box .fixed-banner__sp .group-menu .reservation a:hover {
  opacity: 0.8;
}
.fixed-box .fixed-banner__sp .group-menu .reservation a span {
  font-size: 26px;
  line-height: 31px;
  font-weight: 400;
  display: block;
  letter-spacing: 0;
}
